Subject: RE: draft-davari-pwe3-aal12-over-psn-01

From: Shahram Davari <[email-masked]>
Date: Thu, 13 Mar 2003 12:36:45 -0800

Andy,

I gain BW efficiency. You could ask the same question regarding the reason
to use PDU/SDU for ALL5.

Yours,
-Shahram

>-----Original Message-----
>From: Andrew G. Malis [mailto:[email-masked]]
>Sent: Thursday, March 13, 2003 2:28 PM
>To: Shahram Davari
>Cc: 'Andrew G. Malis'; [email-masked]
>Subject: RE: [PWE3] draft-davari-pwe3-aal12-over-psn-01
>
>
>Shahram,
>
>So what do you gain that's worth the additional complexity and 
>yet another 
>encapsulation choice for implementers?
>
>Cheers,
>Andy
>
>-------
>
>At 3/13/2003 08:41 AM -0800, Shahram Davari wrote:
>
>>Andy,
>>
>> >I agree with Akiva's comments regarding the effects of packet
>> >loss when
>> >you're using PDU mode.
>>
>>Please see my email exchange with Sasha. There are many ways to handle
>>packet loss.
>>
>>
>> >In addition, PDU mode adds additional
>> >accumulation
>> >delay over and above the delay introduced by the vocoders, and
>> >increases
>> >the jitter buffer requirements at the egress.
>>
>>With the new change on PDU mode that does not require reassembly
>>at the egress PE, I don't see any delay or buffer increase compared to
>>cell mode.
>>
>>
>>Thanks,
>>-Shahram
>>
>>   IMHO even
>> >though it could
>> >conceivably work, the additional complexity being introduced
>> >to support
>> >AAL1 over PDU mode isn't worth it - the existing two
>> >alternatives (1-1 and
>> >N-to-1 cell mode) are more than sufficient.
>> >
>> >Cheers,
>> >Andy
>> >
>> >--------
>> >
>> >At 3/4/2003 08:14 AM -0800, Shahram Davari wrote:
>> >
>> >>Hi all,
>> >>
>> >>I have submitted this draft. FYI I am enclosing a copy.
>> >>
>> >>Yours,
>> >>Shahram Davari
>> >
>